Příslušenství Alteko, Strana 2
Řazení produktů
Výpis produktů
Kryt motoru - RFC-RFE 315-KM-A-Z (Ex, pro RFC 315 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 315-KM-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 315-MS-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 315-NA1-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 315-NA2-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 315-NA3-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Podstavná deska - RFC-RFE 315-PD-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 315-PV-Ex1, pro RFC 315 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Pružná vložka na sání - RFC-RFE 315-PVS-Ex1, pro RFC 315 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 355-KM-A-Z (Ex, pro RFC 355 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 355-KM-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 355-MS-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 355-NA1-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 355-NA2-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 355-NA3-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Podstavná deska - RFC-RFE 355-PD-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 355-PV-Ex1, pro RFC 355 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Pružná vložka na sání - RFC-RFE 355-PVS-Ex1, pro RFC 355 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 400-KM-A-Z (Ex, pro RFC 400 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 400-KM-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 400-MS-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 400-NA1-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 400-NA2-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 400-NA3-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Podstavná deska - RFC-RFE 400-PD-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 400-PV-Ex1, pro RFC 400 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Pružná vložka na sání - RFC-RFE 400-PVS-Ex1, pro RFC 400 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 500-KM-A-Z (Ex, pro RFC 500 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 500-KM-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 500-MS-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 500-NA1-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na výtlak - RFC-RFE 500-NA2-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na výtlak - RFC-RFE 500-NA3-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Podstavná deska - RFC-RFE 500-PD-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 500-PV-Ex1, pro RFC 500 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Pružná vložka na sání - RFC-RFE 500-PVS-Ex1, pro RFC 500 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 630-KM-A-Z (Ex, pro RFC 630 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 630-KM-Z, pro RFC 630, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 630-MS-Z, pro RFC 630, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 630-NA1-Z, pro RFC 630, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...




